<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<header>
    <nav>
        <ul>
            <li><a href="#">contact</a></li>
            <li><a href="#">Infos</a></li>
            <li><a href="#">HTML</a></li>
            <li><a href="#">CSS</a></li>
            <li><a href="#">PHP</a></li>
        </ul>
    </nav>
</header>
<main class="container">
    <h1>Mes articles</h1>
    <div class="article-list">
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
        <article>
            <div class="article-content">
                <img src="https://via.placeholder.com/300x200" alt="">
                <div>
                    <h2>Mon super article</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias beatae dolores ducimus, ea eius ex explicabo facere, fuga fugiat incidunt inventore iure laboriosam minima minus necessitatibus nihil nostrum quae ratione!</p>
                    <div class="article-footer">
                        <a class="button">Lire</a>
                    </div>
                </div>
            </div>
        </article>
    </div>
</main>

</body>
</html>